{
  "verseBefore": "Vii toh anưq e dro hlưk kook vayaang kung tadêê rayoaa gooh kaxaay tamaq muut aduq hnhư taguumq dii oh ay, ji e muuyq dro adrah muut  đom kuôôn aau amoh amơơy kung muut đnư đnooyq.",
  "verseAfter": "Vii toh anưq e dro hlưk kook vayaang kung tadêê rayoaa  kaxaay tamaq muut aduq hnhư tagumq oh ay, ji e muuyq dro adrah đom kuôôn aau amoh amơơy kung muut đnư đnooyq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-07-13T06:30:02.960Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
